body {
    width: 100%;
    height: 100%;
    overflow: hidden;
    font-size: 20px;
    background-color: black;
    font-family: Arial, serif;
    font-weight: bolder;
}

.episode {
    text-align: center;
}

@keyframes casts {
    0% {
        top: 75%;
        opacity: 1;
    }
    100% {
        top: -150%;
        opacity: 1;
    }
}

.casts {
    position: absolute;
    width: 60%;
    margin: 0 20% 0 20%;
    height: 100%;
    font-size: 250%;
    text-align: justify;
    color: gold;
    transform: perspective(180px) rotateX(20deg);
}

.casts div {
    position: absolute;
    top: 100%;
    animation: casts 30s infinite linear;
}

p:first-child {
    text-align: center;
}